#rt-logo {background: url(../images/logo/logo.png) 0 0 no-repeat !important;width: 429px;height: 128px;display: block;}

body {
    background:url("../images/body-bg.gif") repeat scroll left top transparent!important;
    color:#4D5255;
    font-family:Arial,Helvetica,sans-serif!important;
    font-size:12px;
    line-height:17px;
    padding:50px 0 115px;
}

.font-size-is-default {
    font-size: 12px;
    line-height: 1.7em;
}
#header
{
	background:url(../images/header-bg.jpg) repeat left top!important;
	width:1010px;
	margin:0px auto;
}
#rt-header .rt-container, #rt-top .rt-container
{
	background:none!important;
}

#rt-top .rt-container .rt-grid-5 .rt-block
{
	padding:24px     0 0 28px;

}
#rt-top
{
	height:166px;

}


.telephonediv {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    margin: 35px 0 0 20px;
    padding-bottom: 0;
    padding-right: 0;
}


.telephonediv p {
    color: #E3C360;
    font-family: 'Bree Serif',serif;
    font-size: 23px;
    font-weight: bold;
    line-height: 18px;
}

.plast
{
margin-bottom:0;
}

#rt-showcase  .rt-container, #rt-feature  .rt-container 
{
	background:none!important;
}
#rt-showcase .rt-container  .rt-grid-7 
{
	margin-left:0px;
	width:672px;
}

#rt-showcase .rt-container .rt-grid-7 .rt-block {
    margin: 0;
    padding: 0;
}

#rt-showcase .rt-container  .rt-grid-5 
{
	width:288px;
}
#rt-showcase .rt-container  .rt-grid-5 .rt-block
{
	padding:0px 0px 0px 11px;
	margin-bottom:0px;
	
}

#Breakdownform  .formError {
    background:url("../images/unchecked.png") no-repeat scroll 0 0 transparent;
    color:#EA5200;
    font-size:11px;
    font-weight:bold;
    padding:0 0 0 30px;
}
#Breakdownform tr.rsform-block
{
	height:24px;
}
.Breakdowndiv .module-title .title
{
	color:#C28723 !important;
    font-family: 'Bree Serif', serif;;
    font-size:28px;
    font-weight:900;
    letter-spacing:0;
    margin-bottom:1px;
    margin-top:0;
	padding-top:7px;
	
}
#Breakdownform td.label
{
	color:#363b22;
	font-weight:bold;
}
.Breakdowndiv
{
	background:url(../images/formbg.jpg) no-repeat;
	height:375px;
	width:288px;
	margin-right:25px;
	margin-top:0px;
	margin-left:0;

}
#rt-feature  .rt-container .rt-grid-9
{

	width:650px;
	
}
#rt-feature  .rt-container .rt-grid-9  .rt-block
{
	padding:0px 0px 0px 0px;
}
#rt-feature  .rt-container .rt-grid-3
{
	
	width:310px;
	

}
#rt-feature  .rt-container .rt-grid-3  .rt-block
{
	padding:7px 0 10px 0;
	margin-bottom:0px;
}
.mainmenudiv .menu
{
	list-style-type:none;
	padding:0px;
	margin:0px;
}
.mainmenudiv .menu li
{
	display:inline;
	float:left;
}
.mainmenudiv .menu li a
{
	display: block;
	color: #A9A584;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	padding:6px  24px;
	background: url(../images/menu-line.png) no-repeat left center;
}
.mainmenudiv .menu li:first-child a
{
	background:none;
}
.mainmenudiv .menu li a:hover, .mainmenudiv .menu li.active a
{
	color:#E07A00;
}

#rt-feature  .rt-container
{
	border-top: 1px solid #645E51;
	border-bottom: 1px solid #645E51;
	margin: 15px 25px 0 25px;
	width: 960px;
	position: relative;
	overflow: visible;
	height: 57px;
}
#rt-main .rt-container
{
	background:url(../images/header-bg.jpg) repeat!important;
}
.virtuesearch .inputbox {
    background:url("../images/search-bg.gif") repeat scroll left top transparent;
    border:medium none;
    color:#C9C7B6;
    float:left;
    font-size:14px;
    line-height:14px;
    padding:10px 4px 9px   16px;
    width:240px
}
.virtuesearch p
{
	margin:0px;
}
.virtuesearch .button {
    background:url("../images/search.jpg") no-repeat scroll 0 0 transparent;
    border:medium none;
    float:right;
    height:35px;
    position:absolute;
    top:11px;
    width:39px;
}
.virtuesearch {
    float: left;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 10px;
    padding: 0 !important;
    position: relative;
    width: 100%;
}

/*#rt-main .rt-container .rt-pull-9 {
    left:-745px;
}
#rt-main .rt-container .rt-grid-3 
{
	width:263px;
}
#rt-main .rt-container #rt-sidebar-a
{
	margin-left:25px;
	width:238px;
}
#rt-main .rt-container .rt-grid-9
{
	margin-left:25px;
    margin-right:25px;
    margin-top:16px;
    width:696px;
}
#rt-main .rt-container .rt-push-3 
{
    left:263px;
}
*/#rt-sidebar-a
{
	background:none!important;

}
.servicesmenu .module-title .title
{
    background:none repeat scroll 0 0 #81714D;
    color:#E4E0C5;
    font-family:'Bree Serif',serif;
    font-size:32px;
    font-weight:bold;
    letter-spacing:0;
    margin-bottom:0;
    padding:9px 28px 12px;
}

.salesmenu .module-title .title, .enquiryformdiv .module-title .title, .mainshopcart .module-title .title, .prdt_cat .module-title .title {
    background: none repeat scroll 0 0 #60603C;
    color: #E4E0C5;
    font-family: 'Bree Serif',serif;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 0;
    margin-bottom: 0;
    padding: 9px 28px 12px;
    text-shadow: none;
    text-transform: none;
}

.servicesmenu .rt-block, .salesmenu .rt-block, .enquiryformdiv .rt-block, .mainshopcart .rt-block,.prdt_cat .rt-block
{
	padding:0px;
}

.prdt_cat .rt-block {
    background: none repeat scroll 0 0 #E2DEC3;
    padding-bottom: 25px;
}
.mainlevel {
    background: url("../images/marker3.gif") no-repeat scroll left center transparent;
    color: #6C5F43;
    font-size: 15px;
    margin-left: 20px;
    margin-top: 10px;
    padding-left: 14px;
    text-decoration: none;
}


.servicesmenu  ul.menu, .salesmenu ul
{
	background:#e2dec3;
	list-style-type:none;
	padding:15px 0 10px;
	margin:0px;
}

.rsformenquiryformdiv, .mainshopcart .vmCartModule
{
	background:#e2dec3;
	list-style-type:none;
	padding:15px 10px 10px;
	margin:0px;
	float:left;
	width:218px;
}
.mainshopcart .vmCartModule 
{
	font-size: 15px;
	color: #6C5F43;
}
.mainshopcart .vmCartModule  a
{
	font-size: 15px;
	color: #6C5F43;
	font-weight:bold;
	padding:0px 3px;
}


.cartpage .inputbox
{
	border:1px solid #E2BE87;
	font-size:12px;

}

#rt-sidebar-a .rt-block {
float: left;
margin-left:0;
padding-left:0;
}

.mainshopcart
{
	margin-bottom:10px;
	float:left;
	margin-top:10px;

}
.salesmenu
{
	float:left;
	width:100%;
	margin-top:10px;
	margin-bottom:10px;

}
.enquiryformdiv
{
		float:left;
	width:100%;
	margin-top:0px;
	margin-bottom:10px;

}


.servicesmenu  ul.menu li, .salesmenu ul li
{
	margin:0px 0px 4px 29px;
}
.servicesmenu  ul.menu li a, .salesmenu ul li a
{
	font-size: 15px;
	color: #6C5F43;
	text-decoration: none;
	background: url(../images/marker3.gif) no-repeat left center;
	padding-left:14px;
}
.servicesmenu  ul.menu li a:hover, .salesmenu ul li a:hover
{
	color:#e07a00;
}
#rt-main .rt-container .rt-grid-9 .rt-block
{
	padding:0px;
}
#rt-main .rt-container .rt-grid-9 .rt-joomla  .rt-article
{
	padding:15px;
	background:#fff url(../images/contentbg.jpg) center bottom no-repeat;
} 
#rt-main .extra-table
{
	padding:15px;
	background:#fff url(../images/contentbg.jpg) center bottom no-repeat;
	width:100%;
}
h1.rt-article-title
{
	 font-family:'Bree Serif',serif;
	 font-size:32px;
	 color:#81714d;
	 font-weight:bold;
	 text-transform:uppercase;
	 letter-spacing:0px;
	 margin-top:0px;
}
#vmMainPage h2.title, #vmMainPage h3
{
	color:#81714D;
    font-family:'Bree Serif',serif;
    font-size:32px;
    font-weight:bold;
    margin-bottom:13px;
    margin-top:7px;
    text-transform:uppercase;
}
p
{
	color:#888683;
	line-height:21px;
	font-size:12px;
}
#rt-main .rt-container .rt-grid-12
{
	width:960px;
	background:#fff url(../images/fullwidthcontentbg.jpg) no-repeat center bottom;
	padding-bottom:20px;
}
#rt-main .rt-container
{
	padding-bottom:20px;
	padding-top:10px;
}
#rt-footer .rt-container
{
	background:url("../images/header-bg.jpg") repeat scroll 0 0 transparent !important;
}
.telephonefooter p
{
	 font-family:'Bree Serif',serif;
	 font-weight:bold;
	 font-size:32px;
	 color:#e3c360;
	 padding-left:347px;
}
#rt-copyright  .rt-container
{
	background:url(../images/footerbg.jpg) no-repeat!important;

}
.copyrightdiv p
{
	text-align:center;
	color:#E4E0C5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;

}
.copyright  .rt-block
{
	padding:7px 0px 0px 15px;
}
fieldset {

    border:1px solid #d9bc94;
    color:#81714D;
    margin-bottom:20px;
    padding:20px;
	font-size:11px;
}
#vmMainPage fieldset legend {
    background:none repeat scroll 0 0 #d9bc94;
    border:1px solid #d9bc94;
    color:#81714D;
    margin-left:31px;
	font-weight:bold;
    padding:6px 25px;
	font-size:13px;
}
#chkt .inputbox, .chktclass .inputbox
{
	border:1px solid #d9bc94;
	color:#81714D;
	font-size:12px;
}
#chkt strong, .chktclass strong 
{
	color:#81714D;
}
#agreed_div a
{
	color:#81714D;
}
.chktclass
{
	padding-bottom:47px !important;

}
#rt-top .rt-container 
{
	background:none!important;
}
.shopminicart
{
	
	width:100%;
}
.shopminicart .rt-block
{
	padding:20px 0px 10px 0px;

}
.vmminicart a
{
	color:#B5670C;
	text-decoration:underline;
}
.vmminicart a:hover
{
	text-decoration:none;
}
.shopminicart .module-title .title {
    background:url("../images/cart.png") no-repeat scroll left 1px transparent;
    color:#8C8472;
    font-family:'Bree Serif',serif;
    font-size:26px;
    margin-bottom:3px;
    margin-top:0;
    padding:2px 0 10px 42px;
}
.vmminicart div
{
	color:#9E9481;
	font-size:14px;

}
div.error
{
	 padding-left:247px;

}
#userForm  .rsform-input-box,  #userForm   .rsform-text-box
{
	border:1px solid #c3c6cd;
	margin-top:9px;
	border-radius:0;

}
 #userForm  .rsform-input-box
{
	height:22px;
    width:217px;
	padding:1px;
	color:#919191;
}

#userForm label {
    color: #81714D;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
    text-transform: none;
}
 #userForm  #Submit
{
	color: white;
	height: 31px;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	font-size: 10px;
	line-height: 30px !important;
	padding: 0 15px 0 14px;
	font-style: normal !important;
	margin: 0px 0 0 0;
	text-align: center;
	cursor: pointer;
	background: #81714D;
	border:none;
}
#userForm .formError
{
	background:url("../images/unchecked.png") no-repeat scroll 0 0 transparent;
    color:#EA5200;
    font-size:11px;
    font-weight:bold;
    padding:0 0 0 30px;
	

}
 #userForm  #Submit:hover
{
	background:#a3843e;


}

 #userForm  .rsform-text-box 
{
	height:129px;
    margin-bottom:10px;
    width:217px;
	padding:1px;
	color:#919191;
}
.form
{
	float:left;
	width:384px;
}
.contactdetails
{
	float:left;
    width:217px;
    margin-left: 7px;
    margin-right: 10px;
}
.contactdetails p
{
	color:#81714D;
}
.contactdetails p a
{
	color:#81714D;
	text-decoration:underline;
}
.contactdetails p a:hover
{
	text-decoration:none;

}

.maps
{
	float:left;
	width:300px;
	margin-left:10px;

}
#enquiryform  .rsform-input-box,  #enquiryform   .rsform-text-box
{
	border:1px solid #c3c6cd;
	margin-bottom:6px;

}
#enquiryform
{
	color:#6C5F43;
}

 #enquiryform  .rsform-input-box
{
	height:22px;
    width:177px;
	padding:1px;
	color:#919191;
}
#enquiryform  label
{
	color:#81714D;

}
 #enquiryform  #Submit
{
	color: white;
	height: 31px;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	font-size: 10px;
	line-height: 30px !important;
	padding: 0 15px 0 14px;
	font-style: normal !important;
	margin: 0px 0 0 0;
	text-align: center;
	cursor: pointer;
	background: #81714D;
	border:none;
}
 #enquiryform  #Submit:hover
{
	background:#a3843e;
}
 #enquiryform .formError
{
	
    background:url("../images/unchecked.png") no-repeat scroll 0 0 transparent;
    color:#EA5200;
    font-size:11px;
    font-weight:bold;
    left:187px;
    padding:0 0 0 30px;
    position:relative;
    top:-18px;
}
#enquiryform .rsform-text-box {
    color:#919191;
    height:95px;
    margin-bottom:10px;
    padding:1px;
    width:177px;
}
#enquiryform  .formField
{
	width:100%;

}
.virtuesearch .button:hover
{
	background: url("../images/search.jpg") no-repeat scroll 0 0 transparent!important;

}

#rt-footer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: medium none;
    box-shadow: 0 0 0 0;
}


#rt-copyright {
    border-top: medium none;
    box-shadow: 0 0 0 0;
}

#rt-drawer
{
display:none;
}


.logo {
    margin-left: 0;
    padding-bottom: 0;
    padding-left: 0;
}

#rt-showcase .rt-block 
{
padding:0;
}

iframe
{
border:none;
}


#rt-showcase {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    box-shadow: 0 0 0 0;
    color: #BBBBBB;
    text-shadow: none;
}

.label
{
background:none;
text-shadow:none;
}

#rt-showcase .title
{
text-shadow:none;
}

#Breakdownform .rsform-input-box, #Breakdownform .rsform-text-box {
    border-radius: 0;
    box-shadow: 0 0 0 0;
    margin-bottom: 5px;
    margin-top: 0 !important;
}

.rsform-captcha-box {
    border: 1px solid #C3C6CD !important;
    border-radius: 0 !important;
    box-shadow: 0 0 0 0 !important;
}


#rt-main {
    background: url("../images/header-bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    margin-left: -25px;
    margin-right: -25px;
}

.foot_wrap
{
    margin-left: -25px;
    margin-right: -25px;
	    background: url("../images/header-bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;

}

.cp_wrap
{
  background: url("../images/footerbg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
      margin-left: -25px;
    margin-right: -25px;

}

body a {
    color: #CC0000;
}

.cp_wrap .rt-block {
    margin-top: 7px;
    padding-bottom: 0;
    padding-top: 0;
}




#rt-main .item-page {
    background: url("../images/contentbg.jpg") no-repeat scroll center bottom #FFFFFF;
    float: left;
    margin-left: 15px;
    margin-right: -20px;
    padding: 15px;
    width: 95%;
}

.title, .component-content h2
{

 color: #81714D;
    font-family: 'Bree Serif',serif;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 0;
    margin-top: 0;
    text-transform: uppercase;
	border:none;
	box-shadow:0 0 0 0;
	padding-bottom:0;
	text-shadow:none;
	}
	
.prdt_cat .module-surround {
    background: none repeat scroll 0 0 #E2DEC3;
}

.VMmenu li a
{
 background: url("../images/marker3.gif") no-repeat scroll left 8px;
    color: #6C5F43;
    font-size: 15px;
    margin-left: 20px;
    margin-top: 10px;
    padding-left: 14px;
    text-decoration: none;
	display:block;
}


ul.VMmenu, .VMmenu ul, .VMmenu li
{
margin-left:0;
}

.prdt_cat {
    float: left;
    margin-top: -5px;
    width: 100%;
}

#mod_virtuemart_search
{
  background: url("../images/search-bg.gif") repeat scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    color: #C9C7B6;
    float: left;
    font-size: 14px;
    line-height: 14px;
    padding: 10px 4px 9px 16px;
    width: 240px;
}

.buttonvirtuesearch {
    background: url("../images/search.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    float: left;
    height: 35px;
    text-indent: -99999px;
    width: 39px !important;
}

.searchvirtuesearch
{
float:left;
}


.virtuesearch form {
    float: left;
    margin-bottom: 0;
}




.gf-menu.l1 > li > .item {
    border: medium none;
    color: #A9A584;
    font-size: 14px;
    padding-left: 20px;
    padding-right: 20px;
    text-shadow: none;
}
	
.gf-menu .item {
    color: #A9A584;
	text-shadow:none;
	border:none;
	}


.gf-menu.l1 > li.active {
background:url(../images/menu-line.png) no-repeat right center !important;
    border: medium none !important;
    border-radius: 0 !important;
    box-shadow: 0 0 0 0 !important;
}

.gf-menu.l1 > li.active a
{
color:#E07A00 !important;
}

.gf-menu li
{
border:none;
background:url(../images/menu-line.png) no-repeat right center;
margin-right:0;
}

.layout-mode-960fixed .gf-menu.l1 > li:hover .item,.layout-mode-960fixed .gf-menu.l1 > li:hover
{
    border: medium none !important;
    border-radius: 0 !important;
    box-shadow: 0 0 0 0 !important;
	color:#E07A00 !important;
	text-shadow:none !important;

}

.layout-mode-960fixed .gf-menu.l1 > li:hover
{
padding-top:0 !important;
background:url(../images/menu-line.png) no-repeat right center !important;
    border: medium none !important;
    border-radius: 0 !important;
    box-shadow: 0 0 0 0 !important;
	color:#E07A00 !important;
	text-shadow:none !important;


}

.gf-menu li:last-child,.gf-menu li.active:last-child,.gf-menu li:hover:last-child
{
}

.gf-menu li
{
margin-right:0 !important;
border:none !important;
}


/*Virtuemart css*/


.orderby-displaynumber {
    background: none repeat scroll 0 0 #EBD7BC;
    padding: 5px 15px 0;
}

div.title {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    margin: 0 0 3px;
    padding: 0;
    text-transform: none;
}


.display-number select {
    padding: 0;
    width: auto;
}

.orderlistcontainer a
{
 color: #81714D;
}

.browse-view .row
{
  background: url("../images/contentbg.jpg") no-repeat scroll center bottom #FFFFFF;
    border: 1px solid #ECEAEA;
    margin: 10px 0 0;
    padding: 10px;
    position: relative;
	margin-bottom:20px;
}

.browse-view
{
margin-left:15px;
}

.horizontal-separator
{
display:none;
}


.browse-view h1 {
   color: #81714D;
    font-family: 'Bree Serif',serif;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 13px;
    margin-top: 7px;
    text-transform: uppercase;
}

.browse-view .width30
{
text-align:left;
}


.browse-view .width30 img
{
padding:1px;

  border: 2px solid #AA8149;
 }


.browse-view .row .product .spacer h2
{
color: #81714D;
    display: inline-block;
    font-size: 17px;
    line-height: 1.2em;
    padding: 3px 0 0;
    text-decoration: none;
    text-transform: capitalize;
}

.browse-view .row .product .spacer h2 a
{
color: #81714D;

}

.PricesalesPrice
{
    font-weight: bold;
    white-space: nowrap;
    color: #81714D;
    font-family: 'Bree Serif',serif;
    font-size: 20px;
	float:left;
	width:100%;
}

span.PricesalesPrice
{
    color: #81714D !important;
    font-family: 'Bree Serif',serif;
    font-size: 20px !important;

}

a.product-details, a.details, div.details,a.product-details:hover
{
background:none;
border:none;
padding:0;
  color: #81714D;
    font: bold 12px/20px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
    text-align: left;
    text-decoration: underline;
	margin-top:5px;
}


p.product_s_desc {
    margin-bottom: 0;
    padding: 0;
}

.productdetails-view .product-short-description
{
display:none;
}

.back-to-category,.icons
{
display:none;
}

.productdetails-view
{
 background: url("../images/contentbg.jpg") no-repeat scroll center bottom #FFFFFF;
    padding: 15px;
}

.main-image img
{
   border: 2px solid #AA8149;
   padding:1px;
   }
 
 .spacer-buy-area
 {
 margin-left:15px;
 }
 
.productdetails-view h1
{
 color: #81714D;
    display: inline-block;
    font-family: 'Bree Serif',serif;
    font-size: 17px;
    line-height: 1.2em;
    padding: 3px 0 0;
    text-decoration: none;
    text-transform: capitalize;
}


a.ask-a-question {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
    color: #81714D !important;
    font-weight: normal;
    margin: 5px 0 0;
    padding: 0;
    text-decoration: underline;
}

.product-description
{
margin-top:7px !important;
}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
    background: none repeat scroll 0 0 #81714D;
    border: medium none;
    border-radius: 0;
    color: #DBD1BC;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: auto;
    letter-spacing: 0;
    padding: 6px 20px;
    text-align: center;
    width: auto;
}

span.addtocart-button input.addtocart-button:hover
{
background:#A3843E;
}

.quantity-input.js-recalculate
{
 background-color: #FFFFFF;
    border: 1px solid #AA8149;
    box-shadow: none;
    padding: 0;
	border-radius:0;
}


span.quantity-controls input.quantity-plus {
    background: url("../images/arrowUp.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-bottom: 0;
    margin-top: -5px;
}


span.quantity-controls input.quantity-minus {
    background: url("../images/arrowDown.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-bottom: 0;
    margin-top: -15px;
}


.productdetails-view .addtocart-bar {
    margin: 15px 0 0;
    padding: 0;
}

.vm_cart_products .container
{
width:100%;
}

.cart-view
{
 background: url("../images/contentbg.jpg") no-repeat scroll center bottom #FFFFFF;
 padding:15px;

}

.cart-view h1
{
 color: #81714D;
    display: inline-block;
    font-family: 'Bree Serif',serif;
    font-size: 32px;
    line-height: 1.2em;
    padding: 3px 0 0;
    text-decoration: none;
    text-transform:uppercase;
	margin-bottom:20px;

}

.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary {
    background: none repeat scroll 0 0 #81714D;
    border: medium none;
    border-radius: 0;
    padding: 4px 15px;
    text-shadow: none;
}

.customer-comment,.checkout-button-top
{
border-top:none;
}


table.cart-summary tr th {


  background: none repeat scroll 0 0 #E0C8A3;
    border: 1px solid #E2BE87;
    text-align: center;
	  color: #81714D;
	  	   padding: 10px 5px;
		   font-size:12px;

}

table.cart-summary tr th span
{
	  color: #81714D;

}


fieldset {
    border: medium none;
    color: #81714D;
    font-size: 11px;
    margin-bottom: 0px;
    padding: 0;
}

table.cart-summary tr td
{

border: 1px solid #E2BE87;
border-collapse:collapse;
padding:10px;
font-size:12px;
}

.cart-summary
{
margin-right:20px;
border: 1px solid #E2BE87;

}


.cart-summary span.PricesalesPrice {
    color: #81714D !important;
    font-family: arial;
    font-size: 12px !important;
}


.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
    background: none repeat scroll 0 0 #81714D;
    border: medium none;
    border-radius: 0;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    letter-spacing: 0;
    padding: 6px 12px 3px;
    text-align: center;
    text-decoration: none;
}

#com-form-login-remember #remember,#com-form-login-remember label
{
display:none;
}

#com-form-login .inputbox
{
width:160px;
}

#com-form-login-remember input
{
background: #81714D;
padding:3px 10px;
color:#fff;
border:none;
}

#com-form-login p
{
margin-bottom:0;
}

#paymentForm
{
 background: url("../images/contentbg.jpg") no-repeat scroll center bottom #FFFFFF;
 padding:15px;

}
.pform
{
 background: url("../images/contentbg.jpg") no-repeat scroll center bottom #FFFFFF;
 padding:15px;

}


legend {
    border-bottom: medium none;
    color: #303030;
    margin-bottom: 0;
}

.pform h1
{
font-size:20px;
}

#paymentForm h1
{
   color: #81714D;
    font-family: 'Bree Serif',serif;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 13px;
    margin-top: 7px;
    text-transform: uppercase;

}

.vm-button-correct:hover, .vm-button-correct:link:hover, .vm-button-correct:visited:hover
{
background:#a3843e;}

.button:hover, .readon:hover, .readmore:hover, button.validate:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .btn-primary:hover
{
background:#a3843e;
}

.rt-showcase-pattern
{
background:none;
}